package cn.wise.sc.acquisition.business.model;

import java.util.List;

import cn.wise.sc.acquisition.business.entity.SysPermission;
import cn.wise.sc.acquisition.business.entity.SysRole;
import cn.wise.sc.acquisition.business.entity.SysUser;
import lombok.Data;

@Data
public class LoginUser extends SysUser {

	private List<SysPermission> permissions;
	private String token;
	/**
	 * 登陆时间戳（毫秒）
	 */
	private Long loginTime;
	/**
	 * 过期时间戳
	 */
	private Long expireTime;

	private String postName;

	SysRole roleList;

}
